body {
	font-family: "Crete Round", Tahoma, Verdana, Ubuntu;
	background-color:#EEE;
}

.container {
	margin:0 auto;
	width:1000px;
	border-radius:8px;
	margin-top:50px;
	background-color:#FFF;
	padding:20px;
	box-shadow:0px 0px 4px #333;
}

.category {
	margin-bottom:50px;
}

.categorytitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-style:italic;
	color:#333;
}

.optionstitle {
	font-size:40px;
	margin-bottom:50px;
}

hr {
	border:none;
	border-top:thin solid #EFEFEF;
}

.logbar {
	text-align:left;
	padding-left:6px;
}